.RadAutoCompleteBox_Iocane {
    color: #455A64;
    font-family:inherit; 
}
.RadAutoCompleteBox_Iocane .racTokenList {
    padding: 3px;
    border-width: 0;
    border-radius: 2px;
    transition: all 0.2s ease-in-out; 
}
    .RadAutoCompleteBox_Iocane .racTokenList:before {
      content: "";
      position: absolute;
      bottom: 0;
      left: 8px;
      right: 8px;
      border-bottom: 1px solid #CFD8DC; }
  .RadAutoCompleteBox_Iocane .racTextToken {
    padding: 3px 2px;
    margin-left: 5px; }
    .RadAutoCompleteBox_Iocane .racTextToken + .racTextToken {
      margin-left: 0; }
  .RadAutoCompleteBox_Iocane .racToken {
    padding: 4px 30px 4px 12px;
    border-width: 0;
    border-radius: 1em;
    color: #455A64;
    background: #ECEFF1;
    margin-right: 8px; }
    .RadAutoCompleteBox_Iocane .racToken:before {
      content: "";
      display: inline-block;
      height: 1.42857em;
      vertical-align: top; }
    .RadAutoCompleteBox_Iocane .racToken .racRemoveTokenLink {
      right: 8px;
      border-radius: 1em;
      color: #ECEFF1;
      background: #607D8B; }
      .RadAutoCompleteBox_Iocane .racToken .racRemoveTokenLink:before {
        width: 1em;
        height: 1em;
        line-height: 1em;
        position: absolute;
        top: 50%;
        left: 50%;
        margin: -0.5em 0 0 -0.5em;
        text-align: center; }
    .RadAutoCompleteBox_Iocane .racToken + .racToken {
      margin-left: 0; }
  .RadAutoCompleteBox_Iocane .racToken.racFocused {
    color: #ffffff;
    background: #607D8B; }
    .RadAutoCompleteBox_Iocane .racToken.racFocused .racRemoveTokenLink {
      color: #607D8B;
      background: #ffffff; }
  .RadAutoCompleteBox_Iocane .racTokenList.racHovered,
  .RadAutoCompleteBox_Iocane .racTokenList:hover {
    border-color: #CFD8DC;
    color: #455A64;
    background-color: #ffffff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.2); }
    .RadAutoCompleteBox_Iocane .racTokenList.racHovered:before,
    .RadAutoCompleteBox_Iocane .racTokenList:hover:before {
      display: none; }
  .RadAutoCompleteBox_Iocane .racToken.racHovered,
  .RadAutoCompleteBox_Iocane .racToken:hover {
    color: #ffffff;
    background: #607D8B; }
    .RadAutoCompleteBox_Iocane .racToken.racHovered .racRemoveTokenLink,
    .RadAutoCompleteBox_Iocane .racToken:hover .racRemoveTokenLink {
      color: #607D8B;
      background: #ffffff; }
      .RadAutoCompleteBox_Iocane .racToken.racHovered .racRemoveTokenLink.racHovered,
      .RadAutoCompleteBox_Iocane .racToken.racHovered .racRemoveTokenLink:hover,
      .RadAutoCompleteBox_Iocane .racToken:hover .racRemoveTokenLink.racHovered,
      .RadAutoCompleteBox_Iocane .racToken:hover .racRemoveTokenLink:hover {
        color: #263238; }
  .RadAutoCompleteBox_Iocane .racToken.racSelected {
    color: #ffffff;
    background: #607D8B; }
    .RadAutoCompleteBox_Iocane .racToken.racSelected .racRemoveTokenLink {
      color: #607D8B;
      background: #ffffff; }
  .RadAutoCompleteBox_Iocane .racDisabled.racTokenList {
    color: #728f9d;
    background: transparent;
    box-shadow: none; }
    .RadAutoCompleteBox_Iocane .racDisabled.racTokenList:before {
      display: block;
      border-color: #e7e7e7; }
  .RadAutoCompleteBox_Iocane .racDisabled .racToken {
    color: #455A64;
    background: #CFD8DC; }
  .RadAutoCompleteBox_Iocane .racInput {
    padding: 3px; }
  .RadAutoCompleteBox_Iocane .racToken + .racInput {
    margin-left: -8px; }
  .RadAutoCompleteBox_Iocane .racEmptyMessage {
    font-style: normal; }
  .RadAutoCompleteBox_Iocane .racLoadingIcon {
     background-image: url('/Themes/Iocane/Common/loading_small.gif'); 
  }
  .RadAutoCompleteBox_Iocane .racLabel {
    font-weight: 500;
    font-size: 0.857em;
    color: #607D8B; }

.RadAutoCompleteBoxPopup_Iocane {
  border-color: #CFD8DC;
  color: #455A64;
  background-color: #ffffff;
  font-family:inherit;
  border: 0;
  border-radius: 2px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.2); }
  .RadAutoCompleteBoxPopup_Iocane .racList {
    padding: 8px 0; }
  .RadAutoCompleteBoxPopup_Iocane .racHeader,
  .RadAutoCompleteBoxPopup_Iocane .racFooter, .RadAutoCompleteBoxPopup_Iocane .racShowAll {
    border-color: #8BC34A;
    color: #ffffff;
    background-color: #8BC34A; }
  .RadAutoCompleteBoxPopup_Iocane .racItem {
    padding: 6px 13px; }
  .RadAutoCompleteBoxPopup_Iocane .racItemHovered {
    color: #455A64;
    background-color: #ECEFF1; }
  .RadAutoCompleteBoxPopup_Iocane .racFocused {
    box-shadow: inset 0 0 5px transparent; }
  .RadAutoCompleteBoxPopup_Iocane .racItemSelected {
    color: #03A9F4;
    background-color: transparent; }
